{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:56Z"
    },
    "lastModificationSignature": "2f140c9c68dad9f908714533d81ec28e0104d1601c552240e718b4bc1c4e1810"
  }
}